- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libetonyek::KEYPosition Struct Reference

`#include <KEYTypes.h>`

## Public Member Functions
| KEYPosition ()
| KEYPosition (double x_, double y_)

## Public Attributes
double | x
double | y

## Constructor & Destructor Documentation

libetonyek::KEYPosition::KEYPosition | ( |  | ) |

libetonyek::KEYPosition::KEYPosition | ( | double | x_,
|  | double | y_
| ) |  |

## Member Data Documentation

double libetonyek::KEYPosition::x

Referenced by libetonyek::makeTransformation(), and libetonyek::KEY2Parser::parseLine().

double libetonyek::KEYPosition::y

Referenced by libetonyek::makeTransformation(), and libetonyek::KEY2Parser::parseLine().

The documentation for this struct was generated from the following files:

- KEYTypes.h
- KEYTypes.cpp